<?xml version="1.0" encoding="utf-8"?>
<IniFile>
	<Section name="General">
		<Parameter>
			<Key>Version</Key>
			<Value>393229</Value>
		</Parameter>
		<Parameter>
			<Key>displayName</Key>
			<Value>Nouvel objet Stratégie de groupe</Value>
		</Parameter>
	</Section>
</IniFile>
